
Selene J2EE Core - Tareas #105

Refactor interface name Operacion to IHOperacion

04/26/2018 09:57 AM - Jesús Freire

Status: Cerrada Start date: 04/30/2018

Priority: Normal Due date: 04/30/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.6 Spent time: 2:00 hours

Puntos de historia: 4   

Description

Change interface name Operacion to IHOperacion for have the same pattern as IHControlador and ILCccc (where Cccc is the table

name). Note that the letter 'I' indicates that the class is an interface

Subtasks:

Tareas # 110: Implement interface IHOperacion Cerrada

History

#1 - 04/26/2018 09:57 AM - Jesús Freire

- Tracker changed from Errores to Tareas

#2 - 04/27/2018 11:45 AM - Jesús Freire

- Status changed from Nueva to En curso

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#3 - 04/27/2018 02:25 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-core|r457.

#4 - 05/02/2018 09:10 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
